p {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11pt; line-height: 18pt;}
ul li {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11pt; line-height: 18pt;}
p.footer{font-size: 9pt; line-height: 14pt;}
.indent01 {text-indent:100px;}
.image_border {border: 1px solid black; margin: 10px;}
.image_border2 {border: 1px solid black; margin: 2px;}
.hr {background: #314B98; color: #eeeeee;}
.cr {background: #ffff99;}
.cr2 {background: #eeee88;}
.tb {background: #ffffff;}
.table01 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11pt; line-height: 16pt;}
h1 {font-family: KomikaAxisRegular, ComicSansMS, Verdana, Arial, Helvetica, sans-serif; font-size: 24pt; line-height: 32pt; background: #314a94; color: #ffffff; padding-left: 10px; padding-right: 10px; padding-top: 5px; padding-bottom: 5px;}
h2 {font-family: KomikaAxisRegular, ComicSansMS, Verdana, Arial, Helvetica, sans-serif; font-size: 17pt; line-height: 24pt;}
.welcome  {font-size: 15pt; line-height: 22pt;}

.table02 {background: #314a94; height: 70px; vertical-align: middle;}

.white {color: #eeeeee;}
p.white {font-size: 10pt; line-height: 16pt;}

hr {border: 1px solid black; width: 80%}

a:link { color: #000033; }
a:visited { color: #336699; }

a:link.white { color: #eeeeee; }
a:visited.white { color: #eeeeee; }
a:hover.white { color: #da720c; }

body {background-image: url('gradient.png'); background-repeat: repeat-x; background-color: #273f8e; color: #000000; margin-top: 20px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11pt;}


#nav {
    width: 100%;
    float: left;
    margin: 0 0 0 0;
    padding: 0;
    list-style: none;
    background-color: #f2f2f2;
    border-bottom: 1px solid #ccc;
    border-top: 1px solid #ccc; }
#nav li {
    float: left; }
#nav li a {
    display: block;
    padding: 10px 12px;
    text-decoration: none;
    font-weight: bold;
	font-family: KomikaAxisRegular, ComicSansMS, verdana, arial, tahoma, sans-serif;
	font-size: 12pt;
    color: #069;
    border-right: 1px solid #ccc; }
#nav li .home { padding:6px; }
#nav li a:hover {
    color: #c00;
    background-color: #fff; }
	
.subnav {
    width: 100%;
    float: left;
    margin: 0 0 0 0;
    padding: 0;
    list-style: none;
    background-color: #e2e2e2;
    border-bottom: 1px solid #ccc;
    border-top: 0px solid #ccc; 
	display:none; }
.subnav li {
    float: left; }
.subnav li a {
    display: block;
    padding: 10px 12px;
    text-decoration: none;
    font-weight: bold;
        font-family: KomikaAxisRegular, ComicSansMS, verdana, arial, tahoma, sans-serif;
        font-size: 10pt;
    color: #069;
    border-right: 1px solid #ccc; }
.subnav li .home { padding:6px; }
.subnav li a:hover {
    color: #c00;
    background-color: #fff; }

.active { display:block; }
@font-face {
	font-family: 'KomikaAxisRegular';
	src: url('KOMIKAX_.eot');
	src: local('Komika Axis'), local('KomikaAxis'), url('KOMIKAX_.woff') format('woff'), url('KOMIKAX_.ttf') format('truetype'), url('KOMIKAX_.svg#KomikaAxis') format('svg');
}
